// JavaScript Document

g_objCBTTextPool.cbtcontrol.ttweBtnContinue = {_attrtitle : g_objCBTTextPool.cbtcontrol.ttweBtnNext._attrtitle };
g_objCBTTextPool.cbtcontrol.ttweBtnExit = {_attrtitle : g_objCBTTextPool.cbtcontrol.ttweBtnClose._attrtitle };

g_objCBTTextPool.cbtcontrol.ttweItemSoundOn = {_text : g_objCBTTextPool.cbtcontrol.ttweBtnSoundOn._attrtitle };
g_objCBTTextPool.cbtcontrol.ttweItemSoundOff = {_text : g_objCBTTextPool.cbtcontrol.ttweBtnSoundOff._attrtitle };

//g_objCBTTextPool.cbtcontrol.ttweBtnDisplaySolution = {_attrtitle : g_objCBTTextPool.static_texts.display_right_solution.text };
//g_objCBTTextPool.cbtcontrol.ttweBtnJumpOver = {_attrtitle : g_objCBTTextPool.cbtcontrol.ttweBtnEval._attrtitle };

/*
switch(TTAPI.objTextpool.sLanguage) {
	default:	
		TEXTVAR = "default text";
	break;
	case "en-us":
		TEXTVAR = "english text";
	break;
	case "de-de":
		TEXTVAR = "german text";
	break;
}
*/

TTAPI.objTextpool.customPoolLoaded = true;